/* Standard styling */

h1, h2, h3, h4, h5, h6 {
    font-family: 'Merriweather Sans', sans-serif;
}

.home_header h1 {
    font-family: 'Merriweather', serif;
}

p, a, span, li, ol, ul, label, input, textarea, b, select {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 16px;
    line-height: 24px;
}

h1 {
    font-size: 40px;
    line-height: 60px;
    font-weight: bold;
}

h2 {
    font-size: 32px;
    line-height: 47px;
    color: #0067C4;
    font-weight: 500;
}

h3 {
    font-size: 25px;
    color: #0067C4;
    line-height: 35px;
    font-weight: bold;
}

h4 {
    font-size: 20px;
    line-height: 25px;
    font-weight: bold;
}

h5 {
    font-size: 16px;
    line-height: 25px;
}

h6 {
    font-size: 16px;
    line-height: 25px;
}

a {
    text-decoration: none;
    color: #404040;
    border-bottom: 2px solid transparent;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}


a:hover {
    text-decoration: none;
    border-color: inherit;
}

.dienst-outer ul {
    list-style: none;
    padding: 0;
}

.dienst-outer ul li:before {
    content: '✓';
    color: #0067C4;
    font-weight: bold;
}

.dienstoverzicht .dienst-blok-tekst h5 {
    padding: 20px;
}

/* Standard styling end */

a.full-link-btn {
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background: transparent;
    z-index: 4;
    border-radius: 2px;
    border: 0;
}

.flex-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.flex-container.overview {
    padding: 90px 0;
}

.flex-container-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
}

/* Topbar */

.topbar {
    width: 100%;
    height: 45px;
    background-color: #0067C4;
    color: #fff;
    position: relative;
    display: flex;
    z-index: 11;
}

.info {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

.info p {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0;
    line-height: 45px;
    margin-left: 25px;
}

.info p a {
    font-size: 14px;
    color: white;
}

/* Topbar end */

/* Postheader styling */

.post-header-bg {
    height: 360px;
    width: 100%;
    background-size: cover;
    background-position: center 33%;
    background-repeat: no-repeat;
    overflow: hidden;
    box-shadow: inset 700px -459px 93px 0 rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: center;
}

.post_header_content_inner {
    top: 50%;
    position: relative;
    transform: translateY(-50%);
}

.intro_title.postheader {
    text-align: center;
}

.intro_title.postheader h1 {
    color: #FFFFFF;
}

.intro_title.postheader a {
    text-align: center;
    color: #FFFFFF;
}

.bc-dot {
    color: white;
    display: inline-block;
}

/* Postheader styling end */

/*Navbar styling*/

.navbar-brand img {
    width: 330px;
    height: auto;
}

.navbar-nav {
    width: 100%;
    height: 85px;
    position: relative;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

a.nav-link {
    color: #404040;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    position: relative;
}

ul.navbar-nav.ml-auto {
    display: flex;
    flex-flow: row;
    justify-content: flex-end;
    align-items: center;
    padding-left: 25px;
    margin-left: 25px;
}

.large-menu-btn a {
    height: 55px;
    width: fit-content;
    padding: 0 23px 0 20px;
    border-radius: 10px;
    background-color: #0067C4;
    margin-left: 15px;
}

.large-menu-btn a {
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    line-height: 50px;
    text-align: center;
    display: flex;
    justify-content: center;
}

.header-bg {
    height: 768px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.overlay {
    position: absolute;
    background-color: #00000075;
    width: 100%;
    height: 100%;
}

.open {
    position: absolute;
    top: 0;
    left: 0;
    color: #009be9;
    width: 100%;
    height: 100vh;
    min-height: 300px;
}

.navbar-nav.ml-auto {
    color: #0067C4;
    display: flex;
    flex-direction: column;
}

/*Navbar styling end*/

.header_content_inner h1 {
    margin-bottom: 20px;
}

.header-container,
.header-container .row,
.header-container .col-md-12 {
    height: 100%;
}


.header_content_inner {
    position: relative;
    color: #FFFFFF;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.header_content_inner b {
    font-size: 46px;
}

/* Button styling */

.main-btn {
    height: 50px;
    width: fit-content;
}

.home_header .buttons .button:first-of-type {
    margin-right: 16px;
}

.button {
    display: inline-block;
    background-color: #0067C4;
    border-radius: 5px;
    height: 50px;
    min-width: 150px;
    position: relative;
    border: 3px solid transparent;

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    cursor: pointer;
}

.button a {
    text-decoration: none;
    border: 0!important;
    color: #FFFFFF!important;
    font-size: 16px;
    width: 100%;
    height: 100%;
    display: block;
    line-height: 44px;
    font-weight: bold;
    text-align: center;

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.button:hover {
    background: white;
    border: 3px solid #0067C4;
}

.button:hover a {
    color: #0067C4!important;
}

.project-outer:hover .button {
    background: white;
    border: 3px solid #0067C4;
}

.project-outer:hover .button a {
    color: #0067C4!important;
}

.inschrijfblok {
    border-radius: 5px;
    padding: 50px 30px 50px 40px;
    height: auto;
    background: #0067C4;
}
.inschrijfblok a {
    border: 0;
}
.inschrijfblok h3 {
    color: white;
}

.inschrijfblok-title b {
    color: #FFFFFF;
    font-size: 32px;
    font-weight: 600;
    display: block;
    margin-top: 15px;
}


.inschrijfblok-title {
    color: #FFFFFF;
    font-size: 32px;
    font-weight: 400;
}

.inschrijfblok-tekst {
    margin-top: 25px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 400;
}

.inschrijfblok-knop {
    height: 50px;
    width: fit-content;
    background-color: #f4f0f8;
    border-radius: 5px;
    margin-top: 30px;
}

.inschrijfblok-knop a {
    text-decoration: none;
    color: #0067C4;
    padding: 15px 30px;
    line-height: 50px;
}

/* Button styling end */

/*Foto galerij styling*/

.gallery_container {
    position: relative;
    display: flex;
    flex-direction: column;
}

.foto_container {
}

.foto_container:nth-child(1) img {
    width: 31.5%;
    height: auto;
    border-radius: 5px;
    float: left;
    margin-bottom: 15px;
}

.foto_container:nth-child(2) img {
    width: 31.5%;
    height: auto;
    border-radius: 5px;
    float: left;
}

.foto_container:nth-child(3) img {
    width: 67%;
    height: 100%;
    border-radius: 5px;
    position: absolute;
    right: 0;
    top: 0;
}

/*Foto galerij styling end*/

/* Diensten iconen */

.dienstbg {
    background-color: #EFEFEF;
}

.dienstsidebar {
    width: 100%;
}

.col-md-8 {
    background-color: #FFFFFF;
    border-radius: 5px;
    height: fit-content;
}
.col-md-8.content {
    padding: 50px;
}
.col-md-8.content .section-container {
    padding: 0!important;
}

.col-md-8.content .plate--column {
    padding-left: 0;
    padding-right: 0;
}

.dienstoverzicht {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
    position: relative;
    width: 100%;
}

.dienstblok-outer {
    background-color: #ffffff;
    width: 23%;
    margin-top: 1.2%;
    height: fit-content;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    position: relative;
}

.dienst-titel h3 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}

.background-container {
    background-color: #EFEFEF;
    padding: 90px 0;
}

.dienst-blok-inner {
    height: 80px;
    width: 75px;
    margin: 25px;
}

.dienst-blok-foto {
    width: 100%;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
}

.dienst-blok-tekst h5 {
    font-size: 18px;
    color: #0067C4;
    font-weight: bold;
    padding: 20px 20px 20px 50px;
    margin-bottom: 0;

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.dienstsidebar h5 {
    font-size: 18px;
    color: #000;
    font-weight: lighter;
}

.dienstsidebar .dienstblok-outer:hover h5 {
    color: #0067C4;
}

.dienstsidebar {
    border-radius: 5px;
    overflow: hidden;
    padding: 50px;
    background: white;
    margin-bottom: 20px;
}

.dienstmenutekst {
    background-color: white;
}

.dienstsidebar .dienstblok-outer {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    padding: 15px;
    border-radius: 0;
    margin: 0;
    position: relative;
    justify-content: flex-start;
    padding: 0;
}

.dienstsidebar .dienstblok-outer .dienst-blok-inner .dienst-blok-foto {
    width: 20px;
    height: 20px;
    margin-right: 25px;
}

.dienstsidebar .dienstblok-outer .dienst-blok-inner {
    height: 20px;
    width: 0;
    margin: 0 10px 0 0;
}

.leverlancierlogobox {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #EFEFEF;
    border-radius: 5px;
    width: 100%;
    height: auto;
    padding: 20px;
}

.leverancierlogo {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 170px;
    height: 106px;
}

/* Diensten iconen end */

/*Section standaard styling*/

.section-container {
    position: relative;
}

.section-container .carousel-inner .carousel-item {
    height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.overlay-sectie-title {
    top: 0;
    z-index: 0 !important;
    width: 100%;
    height: 100%;
    position: absolute;
}

.section-container .plate--container {
    z-index: 1 !important;
    position: relative !important;
}

/*Section standaard styling end*/

/* Projecten styling */


.project-titel h3 {
    margin-bottom: 25px;
}

.project-titel.overzicht {
    margin-bottom: 25px;
}

.project-titel.overzicht {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.link-naast-titel {

}

.link-naast-titel a {
    color: #0C1F20;
    font-weight: 400;
}
.link-naast-titel a:after {
    content: '\f054';
    font-size: 12px;
    margin-left: 8px;
    font-family: FontAwesome;
    color: #0C1F20;
}

.project-outer {
    position: relative;
    width: 32%;
    height: auto;
    border-radius: 5px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 0px 30px #00000030;
    margin: 0 2% 35px 0;

    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.project-outer:nth-child(3n) {
    margin-right: 0;
}

.project-outer:hover {
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    transform: translateY(-20px);
    -webkit-box-shadow: 0 5px 15px #0000001a;
    -moz-box-shadow: 0 5px 15px #0000001a;
    box-shadow: 0 5px 15px #0000001a;
}

.project-inner {
    padding: 30px;
    background-color: #FFFFFF;
    text-align: center;
}

.project-afbeelding {
    height: 350px;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    top: 0;
    left: 0;
}

.projectinfo-inner {
    margin: 10px 10px 0 0;
}

.project-omschrijving {
    margin: 20px 0 20px 0;
}

.projectshowtitel {
    margin-left: 12px;
    margin-top: 30px;
}

.project-show-inner {
    margin-left: 12px;
}

.project {
    float: left;
}

.projectimage {
    float: right;
    margin: 25px 0 120px 0;
    width: 100%;
}

/* Projecten styling end */

/* Contactenoverzicht */

.adres-blok {
    border-radius: 5px;
    border: #707070 4px solid;
    background: #ffffff;
    width: 100%;
    height: 200px;
}

.adres {
    flex: 1;
    overflow: hidden;
    padding: 20px;
    display: inline-block;
    width: 100%;
    height: 100%;
}

/* Contactenoverzicht end */

/* Contactpagina */

form {
    border-radius: 5px;
    width: 100%;
    position: relative;
}

.footer input[type="text"] {
    width: 100%;
    background-color: #1A77CA;
    font-size: 16px;
    padding: 10px;
    border-radius: 5px;
    border: none;
    color: #f4f0f8;
}

.footer form textarea {
    width: 100%;
    min-height: 240px;
    background-color: rgba(255, 255, 255, 0);
    font-size: 16px;
    padding: 10px;
    border-radius: 5px;
    border: none;
    color: #404040;
}

.footer form input[type="text"]::placeholder {
    color: white;
    background-color: rgba(0, 103, 196, 0);
    font-weight: bold;
}

.footer form textarea::placeholder {
    color: #404040;
}

.footer input[type="submit"] {
    background-color: #FFFFFF;
    border-radius: 5px;
    text-decoration: none;
    color: #0067C4;
    padding: 15px 30px 15px 30px;
    font-size: 16px;
    font-weight: 700;
    border: none;
    float: right;
}

.footer .contactform-outer {
    background-color: rgba(0, 135, 255, 0);
    padding: 0;
    border-radius: 5px;
    height: 103%;
}

select {
    width: 48%;
    background-color: #EFEFEF;
    font-size: 16px;
    padding: 10px;
    border-radius: 5px;
    border: none;
    color: #404040;
    float: right;
    position: relative;
}

.contactform-outer {
    background-color: #ffffff;
    padding: 40px;
    border-radius: 5px;
    height: 103%;

}

.align .input_field:nth-child(2) {
    float: left;
    position: relative;
    width: 48%;
}

.footer .align .input_field:nth-child(2) {
    float: left;
    position: relative;
    width: 100%;
}

.align .input_field:nth-child(3) {
    float: right;
    position: relative;
    width: 48%;
}

.align .input_field:nth-child(5) {
    float: left;
    position: relative;
    width: 48%;
}

.align {
    width: 100%;
}

form input[type="text"] {
    font-size: 16px;
    padding: 10px;
    border-radius: 5px;
    border: none;
    color: #404040;
    background-color: #EFEFEF;
    width: 100%;
}

form textarea {
    width: 100%;
    min-height: 200px;
    background-color: rgba(255, 255, 255, 0);
    font-size: 16px;
    padding: 10px;
    border-radius: 5px;
    border: none;
    color: #404040;
    background-color: #EFEFEF;
}

form input[type="text"]::placeholder {
    color: #404040;
    background-color: #EFEFEF;
    font-family: 'Titillium Web', sans-serif;
}

input[type="submit"] {
    background-color: #0067C4;
    border-radius: 5px;
    text-decoration: none;
    color: #ffffff;
    padding: 15px 30px 15px 30px;
    margin-bottom: 25px;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Titillium Web', sans-serif;
    border: none;
    float: right;
}

.contacttitel h3 {
    margin-bottom: 25px;
}

.contactform-outer .contacttitel {
    margin-bottom: 25px;
    padding: 0;
}

/* Contactpagina end */

/* adresblok blauw */

.adres-blok {
    border: none;
    background-color: #0067C4;
    height: auto;
}

.adres-blok p {
    border: none;
    background-color: #0067C4;
    height: auto;
    line-height: 24px;
    margin: 0 20px 0 20px;
}

.contacttitel {
    color: white;
    font-size: 24px;
    font-weight: bold;
    padding: 40px 0 0 40px;
}

.adres {
    font-size: 14px;
    color: white;
}

/* adresblok blauw end */

/* Footer styling */

.footer h6 {
    font-size: 20px;
    font-family: 'Titillium Web', sans-serif;
}

.footer img {
    width: 40px;
    border-radius: 5px;
    filter: contrast(165%);
}

.footercontent {
    height: auto;
    width: 100%;
    background-color: #0067C4;
    color: #FFFFFF;
    padding: 90px 0;
}

.bedrijfgegevens {
    height: 70px;
    width: 100%;
    background-color: #171717;
    color: #FFFFFF;
    position: relative;
}

.bedrijfgegevens-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.copyright a {
    color: #ffffff;
    width: 49%;
    height: 70px;
    font-size: 14px;
}

.bedrijfsnaam {
    color: #FFFFFF;
    float: right;
    width: 49%;
    height: 70px;
    position: relative;
    align-items: center;
    display: flex;
    justify-content: flex-end;
    font-size: 14px;
}

/* Footer styling end */


/*Fotogalerijen styling*/

.foto {
    margin: 25px 0 20px 0;
}

.land h3 {
    margin-top: 25px;
}

.maand h4 {
    text-transform: capitalize;
    margin: 5px 0 10px 0;
}

.foto-album-row {
    margin-bottom: 50px;
}

.foto-album-row-inner {
    margin-bottom: 50px;
    width: 31%;
    position: relative;
    margin: 1%;
}

.foto-album-outer, .foto {
    position: relative;
    width: 100%;
}

.foto-album, .foto {
    position: relative;
    width: 31%;
    margin-right: 1%;
}

.foto-album-container {
    position: relative;
    width: 100%;
    margin-right: 2%;
}

.foto-album-outer:nth-child(3n),
.foto:nth-child(3n) {
    margin-right: 0;
}

.foto-album-inner {
    position: relative;
    height: 100%;
    width: 100%;
}

.foto-album-inner .image,
.foto .image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 225px;
    width: 100%;
}

/* Fotogalerijen end styling */

ul.navbar-nav li.dropdown .dropdown-menu.open {
    transform: translateY(0px);
    opacity: 1;
    visibility: visible;
}

ul.navbar-nav li.dropdown .dropdown-menu {
    transform: translateY(24px);
    display: block;
    opacity: 0;
    visibility: hidden;
    margin-top: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.dropdown-item:active {
    background-color: #009be9;
}

li.nav-item {
    margin: 0 3% 0 0!important;
}

li.nav-item a {
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

li.nav-item:hover a {
    color: #0067C4;
    border-bottom: 2px solid #0067C4;
}

li.nav-item.active a.nav-link {
    color: #0067C4;
}

a.dropdown-item {
    color: #064564 !important;
}

li.nav-item:last-child a {
    color: white;
}

.dropdown-menu {
    border: 0;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
}

.dropdown-toggle::after {
    position: relative;
    top: 3px;
}

/* responsive */

.navbar-toggler {
    display: block;
    z-index: 10;
    position: absolute;
    right: 10px;
    top: 0;
    padding: 30px 10px 10px 0;
    cursor: pointer;
}

.navbar-toggler:focus {
    outline: none;
}

.navbar-toggler .bars {
    display: inline-block;
    vertical-align: middle;
}

.navbar-toggler .bar {
    width: 28px;
    height: 3px;
    border-radius: 3px;
    margin-bottom: 5px;
    background-color: #838280;

    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

.navbar-toggler .bar-3 {
    margin-bottom: 0;
}

.navigation.menu-open .bars {
    margin-top: -10px;
    position: relative;
}

.navigation.menu-open .bar-1 {
    transform: rotate(45deg);
    margin-top: 10px;
}

.navigation.menu-open .bar-3 {
    transform: rotate(-45deg);
    margin-top: -16px;
}

.navigation.menu-open .bar-2 {
    opacity: 0;
}

.menu-open .navbar-collapse {
    width: 100%;
    height: 100%;
    display: block!important;
    opacity: 0;
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0;
    background-color: #ffffff;
    overflow: visible;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

.menu-open .navbar-collapse .navbar-nav {
    margin-top: 130px;
    height: 100vh;
    text-align: center;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 7;
    position: absolute;
    width: 100%;
    display: list-item;
    padding: 15px;
}

.menu-open .navbar-nav .dropdown-menu {
    display: block!important;
    opacity: 1!important;
    left: 0;
}

.menu-open .navbar {
    top: 45px;
    position: fixed;
    z-index: 3;
    height: 60px;
    max-width: none;
}

.menu-open .navbar-collapse {
    opacity: 1;
    z-index: 5;
}

.lockScroll .top_bar {
    position: fixed;
    top: 0;
    z-index: 2;
}

.lockScroll {
    overflow: hidden;
    width: 100%;
}
/* responsive end */

/*EVEN CONTAINERS*/

@media screen and (max-width: 1400px) {
    .dienstsidebar, .col-md-8.content {
        padding: 30px;
    }
}

@media screen and (max-width: 1200px) {
    ul.navbar-nav.ml-auto {
        width: 75%;
    }


}

@media screen and (max-width: 1000px) {
    .project-outer {
        width: 100%;
    }

    iframe {
        width: 100%;
    }

    .foto-album-row-inner {
        width: 48%;
    }

    .navbar-brand {
        z-index: 7;
    }
}

@media screen and (max-width: 992px) {
    .container, .plate--container {
        width: 100%;
        max-width: 1100px;
    }

    .dienstblok-outer {
        background-color: #ffffff;
        width: 49%;
        margin-top: 2%;
        height: fit-content;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        border-radius: 5px;
        position: relative;
    }

    .header-bg {
        height: 400px;
    }
    .section-container {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
    .project-outer {
        margin-right: 0;
    }
    .project-afbeelding {
        height: 150px;
    }

    .footercontent {
        padding: 50px 0;
    }

    .flex-container.overview {
        padding: 50px 0;
    }

    .background-container {
        padding: 50px 0;
    }

    li.nav-item {
        margin: 0!important;
    }

    .button.menu-item {
        margin-top: 10px;
    }

    .col-md-8, .col-md-4 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 20px;
    }

    .bedrijfgegevens {
        height: 100px;
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .bedrijfgegevens-inner {
        display: block;
        justify-content: center;
        align-items: center;
    }

    .bedrijfsnaam {
        float: none;
        width: 100%;
        justify-content: center;
        height: auto;
    }

    .copyright {
        text-align: center;
    }


}

@media screen and (max-width: 780px) {
    .foto-album-row-inner {
        width: 48%;
    }

    a.nav-link {
        color: #404040;
        font-size: 16px;
        font-weight: 500;
        line-height: 19px;
        position: relative;
        text-align: left;
        padding: 7px;
        margin: 0 0 4px 15px;
    }

    .button.menu-item {
        float: left;
    }
}

@media screen and (max-width: 610px) {
    .info {
        justify-content: center;
    }

    .info p:first-child {
        margin-left: 0;
    }

    iframe {
        width: 100%;
    }

    .foto-album-row-inner {
        width: 48%;
    }
}

@media screen and (max-width: 470px) {
    .navbar-brand img {
        width: 290px;
        height: auto;
    }

    iframe {
        width: 100%;
    }

    .foto-album-row-inner {
        width: 48%;
    }

    .header_content_inner h4 {
        font-size: 24px;
    }

    .header_content_inner b {
        font-size: 28px;
    }
}

@media screen and (min-width: 768px) {
    .container, .plate--container {
        width: 100%;
        max-width: 1090px;
    }
}

@media screen and (min-width: 1400px) {
    .container, .plate--container {
        width: 100%;
        max-width: 1350px;
    }
}

@media (min-width: 1530px) {
    .container, .plate--container {
        max-width: 1470px;
    }
}

